div(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-project-details-header([project]="project$ | async",
      (addUserToProject)="addUserToProject()", (refresh)="refresh()", (editProject)="editProject($event)")

div.mt1(nz-row)
  div(nz-col, [nzSpan]="24")
    ryax-project-details-body([project]="project$ | async", (removeUser)="removeUser($event)")

ryax-project-edit
ryax-user-assign-modal([project]="project$ | async", [users]="users$ | async", [visible]="visibility$ | async", (assignUser)="addUser($event)", (cancel)="closeUserAssignModal()")
